dates = Rendez-vous
edit_overview = Edit overview *
enddate = Fin
from = De
hours = Heures
no_appt_today = Aucun rendez-vous aujourd'hui.
note = Note
overview_get_modules = Afficher dans l'aperçu
pending = En suspens
personaloverview = Aperçu personnel
project = Projet
status = Statut
task = Tâches
to = délégué à
todos = Tâches
topic = Sujet
usedhours = Heurs utilisées
you_have_subjected_n_appt = Vous avez proposé <$1> rendez-vous...
you_have_to_answer_to_n_subjections = Vous devez répondre à <$1> proposition(s) de rendez-vous
